import Writer from './writer';
export interface FirestartrTerraformWorkspaceSpecFile {
    content: string;
    path: string;
}
type FirestartrTerraformWorkspaceSpecFiles = FirestartrTerraformWorkspaceSpecFile[];
export declare class WriterAdditionalFiles extends Writer {
    files: FirestartrTerraformWorkspaceSpecFile[];
    constructor(files: FirestartrTerraformWorkspaceSpecFiles);
    _render(): Promise<string>;
    writeToTerraformProject(projectPath: string): Promise<void>;
}
export {};
